=== doc/requirements.txt ===
numpy
numpydoc
