## scikit-fmm 2019.1.30

=== debian/changelog ===
scikit-fmm (2019.1.30-1ubuntu2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:22:07 +0000

scikit-fmm (2019.1.30-1ubuntu1) jammy; urgency=medium

  * Cythonize at build time to fix FTBFS with Python 3.10
  * Call dh --with numpy3 to pick up dependency on numpy-abi

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 31 Jan 2022 13:30:41 +0000

scikit-fmm (2019.1.30-1build2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 20:30:13 +0000

scikit-fmm (2019.1.30-1build1) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:25:16 +0100

scikit-fmm (2019.1.30-1) unstable; urgency=medium

  * Initial release (Closes: #974160)

 -- Bdale Garbee <bdale@gag.com>  Sat, 14 Nov 2020 09:13:33 -0700
