=== debian/control ===
Source: scikit-fmm
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper (>= 13), dh-python, python3-all, python3-setuptools,
 python3-numpy, python3-dev, cython3
Standards-Version: 4.5.0
Homepage: https://github.com/scikit-fmm/scikit-fmm/
X-Python3-Version: >= 3.6
Vcs-Browser: https://salsa.debian.org/debian/scikit-fmm
Vcs-Git: https://salsa.debian.org/debian/scikit-fmm.git
Rules-Requires-Root: no
#Testsuite: autopkgtest-pkg-python

Package: python3-scikit-fmm
Architecture: any
Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
Suggests: python-scikit-fmm-doc
Description: fast marching method extension (Python 3)
 This module implements the fast marching method, used to model the 
 evolution of boundaries and interfaces in a variety of application areas. 
 More specifically, the fast marching method is a numerical technique for 
 finding approximate solutions to boundary value problems of the Eikonal
 equation:
 .
 F(x) | grad T(x) | = 1
 .
 Typically, such a problem describes the evolution of a closed curve as
 a function of time T with speed F(x)>0 in the normal direction at a
 point x on the curve. The speed function is specified, and the time at
 which the contour crosses a point x is obtained by solving the
 equation.
 .
 scikit-fmm provides functions to calculate the signed distance and travel 
 time to an interface described by the zero contour of the input array phi.
