=== debian/watch ===
version=3
https://github.com/scikit-fmm/scikit-fmm/tags \
.*/archive/v?(\d\S*)\.tar\.gz
