## scikit-fmm 2022.08.15

=== debian/changelog ===
scikit-fmm (2022.08.15-4) unstable; urgency=medium

  [Nilesh Patra]
  * Add autopkgtests (Closes: #1035239)

 -- Bdale Garbee <bdale@gag.com>  Tue, 16 May 2023 09:08:40 -0600

scikit-fmm (2022.08.15-3) unstable; urgency=medium

  [Debian Janitor]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Bdale Garbee <bdale@gag.com>  Sun, 29 Jan 2023 15:30:03 -0700

scikit-fmm (2022.08.15-2) unstable; urgency=medium

  * eliminate dangling suggests on non-existent doc package

 -- Bdale Garbee <bdale@gag.com>  Sun, 29 Jan 2023 15:24:01 -0700

scikit-fmm (2022.08.15-1) unstable; urgency=medium

  * new upstream version, closes: #1020141
  * renamed 'master' branch to 'debian' to allow tracking github/master easily

 -- Bdale Garbee <bdale@gag.com>  Wed, 28 Sep 2022 18:47:05 -0600

scikit-fmm (2019.1.30-1.2) unstable; urgency=medium

  * Non-maintainer upload
  * Build-Depend on python3-all-dev instead of python3-all and
    python3-dev so that scikit-fmm appears on the correct
    transition tracker
  * Update debian/watch
  * Build-Depend on debhelper-compat and drop debian/compat

 -- Graham Inggs <ginggs@debian.org>  Thu, 14 Apr 2022 20:33:41 +0000

scikit-fmm (2019.1.30-1.1) unstable; urgency=medium

  * Non-maintainer upload

  [ Graham Inggs ]
  * Cythonize at build time to fix FTBFS with Python 3.10 (Closes: #1008640)
  * Call dh --with numpy3 to pick up dependency on numpy-abi

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 07 Apr 2022 00:36:51 +0200
