=== debian/control ===
Source: scikit-fmm
Section: python
Priority: optional
Maintainer: Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-all-dev, python3-setuptools,
 python3-numpy, cython3
Standards-Version: 4.6.1
Homepage: https://github.com/scikit-fmm/scikit-fmm/
Vcs-Browser: https://salsa.debian.org/debian/scikit-fmm
Vcs-Git: https://salsa.debian.org/debian/scikit-fmm.git
Rules-Requires-Root: no
#Testsuite: autopkgtest-pkg-python

Package: python3-scikit-fmm
Architecture: any
Depends: ${shlibs:Depends}, ${python3:Depends}, ${misc:Depends}
Description: fast marching method extension (Python 3)
 This module implements the fast marching method, used to model the
 evolution of boundaries and interfaces in a variety of application areas.
 More specifically, the fast marching method is a numerical technique for
 finding approximate solutions to boundary value problems of the Eikonal
 equation:
 .
 F(x) | grad T(x) | = 1
 .
 Typically, such a problem describes the evolution of a closed curve as
 a function of time T with speed F(x)>0 in the normal direction at a
 point x on the curve. The speed function is specified, and the time at
 which the contour crosses a point x is obtained by solving the
 equation.
 .
 scikit-fmm provides functions to calculate the signed distance and travel
 time to an interface described by the zero contour of the input array phi.
