## scikit-fmm 2024.05.29

=== debian/changelog ===
scikit-fmm (2024.05.29-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:35:04 +0100

scikit-fmm (2024.05.29-1) unstable; urgency=medium

  * new upstream version, closes: #1059647, #1061001

 -- Bdale Garbee <bdale@gag.com>  Fri, 05 Jul 2024 22:55:57 -0600
