## scikit-fmm 2024.09.16

=== debian/changelog ===
scikit-fmm (2024.09.16-1) unstable; urgency=medium

  * new upstream version, numpy 2.0 compatibility, closes: #1094375

 -- Bdale Garbee <bdale@gag.com>  Mon, 27 Jan 2025 10:43:31 -0700
