=== debian/control ===
--- 
+++ 
@@ -2,8 +2,14 @@
 Section: python
 Priority: optional
 Maintainer: Bdale Garbee <bdale@gag.com>
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all-dev, python3-setuptools,
- python3-numpy, cython3
+Build-Depends: debhelper-compat (= 13), 
+	dh-python, 
+	pybuild-plugin-pyproject,
+	python3-all-dev, 
+	python3-setuptools, 
+	python3-mesonpy,
+	python3-numpy, 
+	cython3
 Standards-Version: 4.6.1
 Homepage: https://github.com/scikit-fmm/scikit-fmm/
 Vcs-Browser: https://salsa.debian.org/debian/scikit-fmm
