## scikit-fmm 2025.06.23

=== debian/changelog ===
scikit-fmm (2025.06.23-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 15:03:29 +0000

scikit-fmm (2025.06.23-1) unstable; urgency=medium

  * new upstream version, fix for deprecated NumPy API and Python 3.11, 
    closes: #1114720

 -- Bdale Garbee <bdale@gag.com>  Sat, 11 Oct 2025 06:52:11 -0600
