=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 	python3-setuptools, 
 	python3-mesonpy,
 	python3-numpy, 
+	python3-numpy-dev, 
 	cython3
 Standards-Version: 4.6.1
 Homepage: https://github.com/scikit-fmm/scikit-fmm/
