=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE = 1

export PYBUILD_NAME=scikit-fmm

export CFLAGS+=$(shell python3-config --cflags)
export LDFLAGS+=$(shell python3-config --ldflags)

%:
	dh $@ --with python3 --with numpy3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -f $(CURDIR)/skfmm/pheap.cpp
	dh_auto_clean

override_dh_auto_configure:
	cython3 --cplus -3 $(CURDIR)/skfmm/pheap.pyx
	dh_auto_configure


# If you need to rebuild the Sphinx documentation
# Add spinxdoc to the dh --with line
#override_dh_auto_build:
#	dh_auto_build
#	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml        docs/ build/html # HTML generator
#	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bman        docs/ build/man # Manpage generator
