=== debian/tests/control ===
Test-Command: set -e
 ; for py in $(py3versions -s 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -c "import skfmm, sys; sys.exit(skfmm.test())"
 ; done
Depends: @, python3-all
