=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/scikit-fmm-$1\.tar\.gz/ \
  https://github.com/scikit-fmm/scikit-fmm/tags .*/v?(\d\S+)\.tar\.gz
